Skip to main content
PATCH
Update Showing

Path Parameters

showingId
integer<int64>
required

Showing id.

Body

application/json

Fields to change.

startAt
string

New start, ISO 8601 with offset. May be sent without endAt.

Example:

"2026-11-01T11:00:00-07:00"

endAt
string

New end, ISO 8601 with offset. May be sent without startAt.

Example:

"2026-11-01T11:30:00-07:00"

status
enum<string>

New status.

Available options:
requested,
scheduled,
in_progress,
completed,
denied,
expired,
cancelled
Example:

"completed"

note
string

Replaces the note.

Example:

"Showing went well"

Response

The updated showing.

Wrapped response for GET /v2.0/showings/{id}, PATCH /v2.0/showings/{id} and POST /v2.0/showings/{id}/cancel. The result is returned under the 'data' key.

data
object

A showing.